	body
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		/*background-repeat: repeat;
		background-attachment: fixed;
		background-image: "/website/logos/bakgrnd.gif";*/
	}
	
	a
	{
		color: #FF0000;
		text-decoration: none;
	}
	
	a:hover 
	{
		text-decoration: underline;
	}

	a.back
	{
		font-size: 13px;
		font-weight: normal;
		color: #FFFFFF;
	}

	font.normal
	{
		font-size: 13px;
		font-weight: bold;
		color: #000000;
	}

	font.arrow
	{
		font-size: 13px;
		color: #FF0000;
	}

	td
	{
		font-size: 13px;
		font-weight: bold;
		color: #000000;
		vertical-align: top;
		text-align: left;
	}

	tr.price
	{
		font-size: 13px;
		color: #000000;
	}

	td.menu
	{
		vertical-align: middle;
		text-align: left;
	}

	tr.toprow
	{
		background-color: #000000;
	}
	
	td.leftcol
	{
		background-color: #000000;
	}
	
	tr.botrow
	{
		background-color: #000000;
		text-align: right;
	}
	
	td.title
	{
		font-size: 16px;
		font-weight: bold;
		color: #FFFFFF;
		width: 590px;
		margin-left: 5px;
		padding-left: 5px;
		vertical-align: middle;
	}
	
	table.main
	{
		width: 640px;
		border-width: 0px;
		text-align: left;
	}
	